﻿.topimage{ margin-top:15px; margin-left:50px;}
.topdiv{ height:70px;}
.login-wrap{position:relative;height:450px;margin:0px 0 25px;z-index:0}
.login-wrap .login-banner{position:absolute;left:0;top:0;width:100%;height:475px;background:#e93854;background:url(../images/1.jpg);filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')"; -moz-background-size:100% 100%; background-size:100% 100%; }
.login-wrap .i-inner{position:relative;z-index:0;height:475px}.login-wrap .login-form{float:right;top:40px}
.leftdiv{ position:relative;z-index:1;float:left; left:0px; width:65%; height:450px;}
.leftimg{ width:300px; height:300px; margin-left:250px; margin-top:50px;border-radius:50%; box-shadow:0 0 30px 10px rgba(255,255,255,.7) inset;}
.logindiv{ position:relative;z-index:1;float:left; height:450px; width:35%; margin-left:0px;}
.footdiv{text-align:center;clear:both; height:30px; font-size:14px;line-height:30px;}
.logdiv{ position:relative;z-index:1;height:340px; background:#fff; margin-top:30px; width:300px;border-top:2px solid #f00;border-left:2px solid #C0C0C0;border-right:2px solid #C0C0C0; border-bottom:1px solid #C0C0C0;}
.login-font{ float:left; margin-left:20px; margin-top:20px; font-size:14px; color:#c0c0c0;}
.userName{ margin-top:20px; margin-left:20px; width:260px; height:30px; border:1px solid #C0C0C0;}
.userPwd{ margin-top:10px; margin-left:20px; width:260px; height:30px; border:1px solid #C0C0C0;}
.loginbtn{ margin-top:10px; margin-left:20px; width:264px; height:41px; background-color:#ffcc00; color:#ffffff; font-size:16px; font:bold;}
.divtip{ margin-left:20px; width:260px; height:20px; color:Red;}
.forgetPwd{ margin-left:30px; margin-top:10px; font-size:14px; color:#c0c0c0;}
.register{ margin-left:120px; margin-top:10px; font-size:14px; color:#c0c0c0;}

a:link, a:visited { color:#000;text-decoration:none; } 
a:hover, a:active { color:#000ccc;text-decoration:none; }